Пакет openscada-DB.SQLite

provides:
openscada-DB.SQLite = 0.8.0.8-alt1
requires:
openscada-core = 0.8.0.8-alt1
libsqlite3.so.0 >= set:nkrRJRi9u64OEwVOZeq9o
Наверх